<?php 
  // test si page autonome ( dans un layout ) ou incluse dans une autre.
  // permet de ne pas redefinir l'appel highcharts de multiple fois

/*
print '<pre>' ;
print_r($analyser);
print '</pre>' ;
*/
$last_line =  '' ;
echo '<pre>';

 // Affiche le résultat de la commande "ls" et retourne
 // la dernière lignes dans $last_line. Stocke la valeur retournée
 // par la commande shelle dans $retval.
 //passthru($analyser, $retval);
 $last_line = exec($analyser['command'], $retval);
 // $last_line = system($analyser, $retval);

 // Affichage d'autres informations
echo '
  </pre>
  <hr />La dernière ligne en sortie de la commande : ' . $last_line . '
  <hr />Valeur retournée : ' ;
  print_r($retval);
 
?>
